Rip's Domain

rvm install 1.9.3 fails: truncated tar archive

Posted in Uncategorized by rip747 on June 2, 2012

installing ruby 1.9.3 via rvm and it fails with `trucated tar archive` which you can see by going doing `more ~/.rvm/log/ruby-1.9.3-p194/extract.log`.

the simpliest way to fix this is to uninstall rvm and reinstall. you can uninstall rvm by doing `rvm implode` and install by following the installation instructions: https://rvm.io/rvm/install/

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: